RubyGems Navigation menu

card-mod-airbrake 1.0

a card mod to send error messages to airbrake

版本列表:

  1. 1.0 - September 13, 2017 (4.5 KB)

Runtime 相依性套件 (2):

  • airbrake ~> 6.2
  • card ~> 1.9
  • 擁有者:

    作者:

    • Ethan McCutchen, Philipp Kühl

    SHA 256 checksum:

    c931306a2cc7bbd4d9377a8475609294e0dc45753ffac2d13da666e7d0537678

    總下載次數 1,966

    這個版本 1,966

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    GPL-2.0, GPL-3.0

    Ruby 版本需求: >= 2.3.0

    相關連結: